# Parameters

## `check_content`

When doing the tests, check also for the possibility of the memory being overwritten. When activated, the allocated memory will be filled with a special pattern, that will be checked on free.

Default: 0 (off).

It can be changed also at runtime, via the rpc interface.

### Set `check_content` in the config file

    modparam("malloc_test", "check_content", 1)

### Set `check_content` at runtime via sercmd

    $ &sercmd; cfg.set_now_int malloc_test check_content 1